<template>
  <nuxt />
</template>

<script>
export default {
  name: 'ErrorLayout',
  mounted() {
    document.querySelector('body').classList.add('justify-content-center')
  },
  destroyed() {
    document.querySelector('body').classList.remove('justify-content-center')
  },
}
</script>